/*Public Site - <agl.folder "Left Side Nav Navigator Items & Spacing"> */
	.submenutitle li, a.submenutitle li /* Off State of Main Navigator */  { color: #183089; list-style-type: square; margin: 0 0 0 28px; padding: 3px 0 2px }
	.submenutitle2 li, a.submenutitle2 li /* Off State of Sub Navigator */  { color: #183089; list-style-type: square; margin: 0 0 0 28px; padding: 2px 0 1px }
	.submenutitleon li, a.submenutitleon li /* On State Of Navigator */  { color: #A5C096; list-style-type: square; margin: 0 0 0 28px; padding: 3px 0 2px }
	.submenutitleon2 li, a.submenutitleon2 li /* On State Of Sub Navigator */  { color: #A5C096; list-style-type: square; margin: 0 0 0 28px; padding: 2px 0 1px }
	.submenutitle:hover li, .submenutitleon:hover li, a.submenutitle:hover li, a.submenutitleon:hover li /* Hover State Of Main Navigator */  { color: #A5C096; text-decoration: underline; list-style-type: square; margin: 0 0 0 28px; padding: 3px 0 2px }
	.submenutitle2:hover li, .submenutitleon2:hover li, a.submenutitle2:hover li, a.submenutitleon2:hover li /* Hover State Of Sub Navigator */  { color: #A5C096; text-decoration: underline; list-style-type: square; margin: 0 0 0 28px; padding: 2px 0 1px }
	a.submenutitle2,  a.submenutitle /*  Left Side nav link state  */  { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
	a.submenutitleon,  a.submenutitleon2 { color: #A5C096; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
	a.submenutitle:hover, a.submenutitle2:hover, a.submenutitleon:hover, a.submenutitleon2:hover /* Left Side nav hover state */  { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
	.submenutitle UL,  a.submenutitle UL,  .submenutitleon UL,  a.submenutitleon UL /* Padding of Navigator */  { margin: 0; padding: 0 }
	.submenutitle2 UL, a.submenutitle2 UL, .submenutitleon2 UL, a.submenutitleon2 UL /* Padding of Sub Navigator */  { margin: 0 0 0 15px; padding: 0 }



/* Common style ---------------------------------- */
li. { list-style-type: square; margin: 0; padding: 1px 0 1px }

.Bullets { list-style-type: square; margin: 0; color: #183089; padding: 1px 0 1px }

.Bullets:hover{ list-style-type: square; margin: 0; color: #A5C096; padding: 1px 0 1px }

.BulletsAct { list-style-type: square; margin: 0; color: #A5C096; padding: 1px 0 1px }


.blue {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.blueSmall {
	FONT-SIZE: 10px; COLOR: #183089; BACKGROUND-COLOR: white; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; Font-weight: bold;
}
.blueRegular {
	FONT-SIZE: 12px; COLOR: #183089; BACKGROUND-COLOR: white; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; Font-weight: bold;
}
.blueMiddle {
	FONT-SIZE: 15px; COLOR: #183089; BACKGROUND-COLOR: white; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; Font-weight: bold;
}
.blueTitle {
	FONT-SIZE: 20px; COLOR: #183089; BACKGROUND-COLOR: white; LINE-HEIGHT: 20px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.orange {
	FONT-SIZE: 20px; COLOR: #183089; LINE-HEIGHT: 20px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}
.orangemiddle {
	FONT-SIZE: 14px; COLOR: #183089; LINE-HEIGHT: 20px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none
}

.box2 {
	BORDER-RIGHT: #183089 1px solid; BORDER-TOP: #183089 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #183089 1px solid; COLOR: black; BORDER-BOTTOM: #183089 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}

a.utility_small { color: #003366; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
a.utility { color: #003366; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
a.utility1 { color: #003366; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
a.utility:hover { color: #B20938; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: underline }
a.utility1:hover { color: #B20938; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: underline}
.utility_small   { color: #003366; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.utility   { color: #003366; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.utility1 { color: #333333; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.utilityorange { color: #f60; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.utilitywhite { color: #ffffff; font-size: 10px; line-height: 11px; font-family: arial, helvetica, sans-serif; text-decoration: none }

a.sidenav,a.sidenav li { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside
}
a.sidenav ul { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside;
	padding: 0;
	margin: 0px 00px 0px 2px;
}
a.sidenav:hover,a.sidenav:hover ul,a.sidenav:hover li { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: underline ;
list-style: square inside }
a.sidenav:active,a.sidenav.active ul,a.sidenav:active li { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside }
.sidenavgroup { BACKGROUND-COLOR: #A5C096;color: #ffffff; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; margin: 5px 5px 5px 5px;

}

.sidenav { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif }


a.lsidenav:hover { color: #A5C096; font-weight: bold; font-size: 11px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: underline;
list-style: square inside }
a.lsidenav,a.lsidenav ul,a.lsidenav li { color: #A5C096; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside }


a.lsidenav ul { color:  #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside;
	padding: 0;
	margin: 0px 00px 0px 2px;
}

a.text { color: #333333; font-size: 12px; line-height: 14px; font-family: arial, helvetica, sans-serif; text-decoration: underline }
a.text:hover { color: #ff6600; font-size: 12px; line-height: 14px; font-family: arial, helvetica, sans-serif; text-decoration: underline }
.text { color: #000000; font-weight: normal; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif }

.normal {
Text-Align : left;
Font-weight: normal;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
}

.normalB {
Text-Align : left;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
}

.normaltext	{
	font-family:	arial, helvetica, sans-serif;
	font-size : 	10pt;
	font-style: normal;
	font-weight : 	normal;
	text-align : 	left;
	color:		black
}


.normaltext12	{
	font-family:	arial, helvetica, sans-serif;
	font-size : 	12pt;
	font-style: 	normal;
	font-weight : 	normal;
	text-align : 	left;
	color:		black
}

.smalltext	{
	font-family:	arial, helvetica, sans-serif;
	font-size : 	8pt;
	font-style: normal;
	font-weight : 	normal;
	text-align : 	left;
	color:		black
}
.smalltextR	{
	font-family:	arial, helvetica, sans-serif;
	font-size : 	8pt;
	font-style: normal;
	font-weight : 	normal;
	text-align : 	right;
	color:		black
}

.supSM { color: #000000; font-weight: normal; font-size: 8px; line-height: 11px; font-family: arial, helvetica, sans-serif; vertical-align: top }
.utility1supSM { color: #333; font-weight: normal; font-size: 7px; font-family: arial, helvetica, sans-serif; position: relative; top: -1.5pt }
.orangesupSM { color: #f90; font-weight: normal; font-size: 15px; font-family: arial, helvetica, sans-serif; position: relative; top: -5pt }
.blueMD { color: white; background-color: #336699; 	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 3px; PADDING-BOTTOM: 3px; PADDING-Left: 3px; cursor: default; z-index: 101; top: 0px; left: 0px; WHITE-SPACE: nowrap; font-weight: bold; font-size: 12px; line-height: 12px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.sidenavsupSM  { color: #003366; font-weight: normal; font-size: 8px; font-family: arial, helvetica, sans-serif; position: relative; text-decoration:none; top: -1.5pt }
a.sidenavsupSM { color: #003366; font-weight: normal; font-size: 8px; font-family: arial, helvetica, sans-serif; text-decoration: none; position: relative; top: -1.5pt }
a.sidenavsupSM:hover { color: #B20938; font-weight: normal; font-size: 8px; font-family: arial, helvetica, sans-serif; text-decoration:underline; position: relative; top: -1.5pt }
a.sidenavsupSM:active { color: #336699; font-weight: normal; font-size: 8px; font-family: arial, helvetica, sans-serif; position: relative; top: -1.5pt }
.bluetitle { color: #003366; font-weight: normal; font-size: 18px; line-height: 24px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.orange { color: #003366; font-weight: normal; font-size: 18px; line-height: 24px; font-family: arial, helvetica, sans-serif; text-decoration: none }
.sitename  { color: #336699; font-weight: bold; font-size: 18px; line-height: 24px; font-family: arial, helvetica, sans-serif; text-decoration: none }
body   { color: #000;  background-color: #ffffff; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none }
Tbody { color: #000; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none }
a { color: #8A959E; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; text-decoration: none }
a:vlink { color: #333; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover { color: #A5C096; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
td.pol	{font-family:	arial, helvetica, sans-serif;
	font-size : 	8pt;
	font-style: normal;
	font-weight : 	normal;
	text-align : 	left;
	color:		black
}
td.green
{font-family:	arial, helvetica, sans-serif;
	font-size : 	8pt;
	font-style: normal;
	font-weight : 	bold;
	text-align : 	left;
	color:		#4AA02C;
}
.alert {font-family:	arial, helvetica, sans-serif;
	font-size : 	10pt;
	font-style: normal;
	font-weight : 	bold;
	text-align : 	left;
	color:		#ff4040
}
font.selected {
	Text-Align : center;
	Font-Family : arial, helvetica, sans-serif;
	Font-Size : 8pt;
	Font-weight: bold;
	color: #336699;
	text-decoration: none
}

font.selection {
	Text-Align : center;
	Font-Family : arial, helvetica, sans-serif;
	Font-Size : 8pt;
	Font-weight: bold;
	color: white;
line-height: 9px;
	text-decoration: none
}
td.selected {
Background-Color : white;
BORDER-RIGHT: #003366 1px solid;
BORDER-TOP: #003366 1px solid;
BORDER-LEFT: #003366 1px solid;
BORDER-BOTTOM: #003366 1px solid;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
font-weight : 	bold;
line-height: 10px;
color: black;
}

td.selection {
Background-Color : #336699;
BORDER-RIGHT: #003366 1px solid;
BORDER-TOP: #003366 1px solid;
BORDER-LEFT: #003366 1px solid;
BORDER-BOTTOM: #003366 1px solid;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
font-weight : 	bold;
line-height: 10px;
color: white;
}

.crossLineTop
{
BORDER-TOP: #336699 1px solid;
BORDER-LEFT: #336699 1px solid;
Background-Color :#f5f5f5;
}


.horizontalLineTop
{
BORDER-TOP: #336699 1px solid;
Background-Color :#f5f5f5;
}


.verticalLineLeft
{
BORDER-LEFT: #336699 1px solid;
Background-Color :#f5f5f5;
}
.verticalLineLeftW
{
BORDER-LEFT: #336699 1px solid;
Background-Color :white;
}

.columnB {
Line-Height: 15px;
Text-Align : left;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}
.columnC {
Line-Height: 15px;
Text-Align : Center;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}

.columnR {
Line-Height: 20px;
Text-Align : Right;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}

.columnT {
Line-Height: 15px;
Text-Align : left;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: top;
}


.name {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #ffffff;
color: black;
}

.nameL {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #ffffff;
color: black;
}

.nameLW {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
}


.nameB {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Font-Weight : bold;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}

.nameC {
Line-Height: 15px;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}

.nameR {
Line-Height: 15px;
Text-Align : right;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}

.nameRW {
Line-Height: 15px;
Text-Align : right;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
vertical-align: text-bottom;
}


.nameSmall {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #ffffff;
color: black;
}

.nameT {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Font-Weight : bold;
Background-Color : #ffffff;
color: black;
vertical-align: top;
}

.columnB8 {
Line-Height: 15px;
Text-Align : left;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}
.columnC8 {
Line-Height: 15px;
Text-Align : Center;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}

.columnR8 {
Line-Height: 15px;
Text-Align : Right;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: text-bottom;
}
.columnT8 {
Line-Height: 15px;
Text-Align : left;
Font-weight: bold;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #D6D6D6;
color: black;
vertical-align: top;
}


.name8 {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #ffffff;
color: black;
}


.nameB8 {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Font-Weight : bold;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}

.nameBR {
Line-Height: 15px;
Text-Align : right;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Font-Weight : bold;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}


.nameC8 {
Line-Height: 15px;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #183089;
color: #ffffff;
vertical-align: text-bottom;
}

.nameR8 {
Line-Height: 15px;
Text-Align : right;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #ffffff;
color: black;
vertical-align: text-bottom;
}

.nameT8 {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Font-Weight : bold;
Background-Color : #ffffff;
color: black;
vertical-align: top;
}

.normalWhiteBG {
Text-Align : left;
Font-weight: normal;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
}


.entryfield {
Line-Height: 13px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #f5f5f5;
color: black;
vertical-align: text-bottom;
}

.entryfieldL {
Line-Height: 13px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
vertical-align: text-bottom;
}

.entryfieldR {
Line-Height: 13px;
Text-Align : right;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : white;
color: black;
vertical-align: text-bottom;
}

.entryfieldoff {
Line-Height: 13px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #f5f5f5;
color: #f5f5f5;
vertical-align: text-bottom;
}

.radiobuttonL {
Line-Height: 13px;
Text-Align : left, bottom;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #FFFFFF;
color: black;
vertical-align: text-top;
}

.checkbox {
Line-Height: 13px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #f5f5f5;
color: black;
vertical-align: text-bottom;
}

/* Start of white / blue background box----------------------------------- */


.HeadC {
Line-Height: 15px;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 9pt;
Background-Color : #183089;
color: #ffffff;
vertical-align: text-bottom;
}

.HeadC8 {
Line-Height: 15px;
Text-Align : center;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #183089;
color: #ffffff;
vertical-align: text-bottom;
}


.HeadL {
Line-Height: 15px;
Text-Align : left;
Font-Family : arial, helvetica, sans-serif;
Font-Size : 8pt;
Background-Color : #183089;
color: #ffffff;
}


.HeadcrossLineTop
{
BORDER-TOP: #ffffff 1px solid;
BORDER-LEFT: #ffffff 1px solid;
Background-Color :#183089;
}


.HeadhorizontalLineTop
{
BORDER-TOP: #ffffff 1px solid;
Background-Color :#183089;
}

.HeadverticalLineLeft
{
BORDER-LEFT: #ffffff 1px solid;
Background-Color :#183089;
}
.HeadverticalLineLeftW
{
BORDER-LEFT: #ffffff 1px solid;
Background-Color :#183089;
}



.WarningHeader {
	FONT-SIZE: 14px; COLOR: #FF6600; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; text-align: center;
}


/* End of white / blue background box----------------------------------- */


/* Attributes for Font----------------------------------- */

font.PrintUrlLink   { color: #003366;   font-weight: bold; font-size: 10px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none  }
font.StdUrlLink   { color: #003366; font-size: 10px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: underline  }
font.NormalUrlLink12   { FONT-WEIGHT: normal; color: #003366; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none  }
font.UrlLink10   { FONT-WEIGHT: normal; color: #003366; font-size: 10px; line-height: 12px; font-family: arial, helvetica, sans-serif; text-decoration: none  }
.UrlLink   { FONT-WEIGHT: normal; color: black; font-size: 10px; line-height: 15px; font-family: arial, sans-serif; text-decoration: none  }

/* Attributes for Font----------------------------------- */

a.NormalUrlLink { color: #183089; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : bold; text-decoration:  none ; }
a.NormalUrlLink:hover  { color: #A5C096; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : bold; text-decoration: underline }
a.NormalUrlLink:active { color: #A5C096; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : bold; text-decoration: none  }



/* Prospectus Link----------------------------------- */

a.ProsUrlLink { color: #183089; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : normal; text-decoration:  none ; }
a.ProsUrlLink:hover  { color: #FFFFFF; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : normal; text-decoration: underline  }
a.ProsUrlLink:active { color: #000000; font-size: 12px; font-family: arial, helvetica, sans-serif; Font-Weight : normal; text-decoration: none  }


/* Attributes for Help and Glossaries Link----------------------------------- */

a.UrlLinkonWhite { color: #003366; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  text-decoration: underline; position: relative }
a.UrlLinkonWhite:hover { color: #A5C096; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline }
a.UrlLinkonWhite:active { color: #929DA6; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline }

a.UrlLinkonBlue { color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  text-decoration: underline; position: relative }
a.UrlLinkonBlue:hover { color: #E7D466; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline}
a.UrlLinkonBlue:active { color: #C0C0C0; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline }



a.HelpLinkGray12 { color: #808080; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  text-decoration: none; position: relative }
a.HelpLinkGray12:hover { color: #A5C096; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline  }
a.HelpLinkGray12:active { color: #808080; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: none }

a.HelpLinkGrayB12 { color: #202020; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  text-decoration: none; position: relative }
a.HelpLinkGrayB12:hover { color: #A5C096; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline  }
a.HelpLinkGrayB12:active { color: #202020; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif; position: relative; text-decoration: none }

a.HelpLinkGray10 { color: #808080; font-weight: bold; font-size: 10px; font-family: arial, helvetica, sans-serif;  text-decoration: none; position: relative  }
a.HelpLinkGray10:hover { color: #B20938; font-weight: bold; font-size: 10px; font-family: arial, helvetica, sans-serif; position: relative; text-decoration: underline }
a.HelpLinkGray10:active { color: #808080; font-weight: bold; font-size: 10px; font-family: arial, helvetica, sans-serif; position: relative; text-decoration: none  }

a.HelpLinkLite12 { color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  text-decoration: none; position: relative }
a.HelpLinkLite12:hover { color: #A5C096; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: underline }
a.HelpLinkLite12:active { color: #FFFFFF; font-weight: bold; font-size: 12px; font-family: arial, helvetica, sans-serif;  position: relative; text-decoration: none }

a.NullUrlLink   { color: #003366;   font-weight: bold; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none  }
a.NullUrlLink:hover   { color: #003366;   font-weight: bold; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: underline }
a.NullUrlLink:active   { color: #003366;   font-weight: bold; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none  }

.Header2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.HeaderBig
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif
    Line-Height: 17px;
}


.Boxes
{
    BORDER-RIGHT: #036 1px solid;
    BORDER-TOP: #036 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #036 1px solid;
    COLOR: #0e0e0e;
    BORDER-BOTTOM: #036 1px solid;
    FONT-FAMILY: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
    BACKGROUND-COLOR: #f5f5f5;
}

.NewFeature {
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #ff4040;
    FONT-FAMILY: Verdana;
    font-style: italic
}

.section{
	Color : white;
	Background-Color : #003366;
	Font-Size : 10pt;
	Font-Weight : bold;
	Line-Height: 15px;
	Text-Align : left;
	Vertical-Align : middle;
	}
	

.AlertBox {
	FONT-SIZE: 12px; COLOR: #FFFFFF; BACKGROUND-COLOR: #B20938; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.AlertBoxHeader {
	FONT-SIZE: 14px; COLOR: #FFFFFF; BACKGROUND-COLOR: #B20938; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; Vertical-Align:top;
}
.AlertBoxLabel {
	FONT-SIZE: 12px; COLOR: #FFFFFF; BACKGROUND-COLOR: #B20938; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.AlertHeader {
	FONT-SIZE: 14px; COLOR: #B20938; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; text-align: center;
}





/* Start of Rounded corner box----------------------------------- */
.greenbox {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #A5C096; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.greenboxHeader {
	FONT-SIZE: 14px; COLOR: white; BACKGROUND-COLOR: #A5C096; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; Vertical-Align:top;
}
.greenboxLabel {
	FONT-SIZE: 12px; COLOR: #183089; BACKGROUND-COLOR: #A5C096; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.greenboxBlueLabel {
	padding: 1px 1px 1px 5px;  FONT-SIZE: 12px; COLOR: #183089; BACKGROUND-COLOR: #A5C096; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.greenboxBorder {
	margin: 10px 10px 10px 10px; FONT-SIZE: 12px; COLOR: #A5C096; BACKGROUND-COLOR: #A5C096; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}


.yellowbox {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #FFFF33; LINE-HEIGHT: 12px; margin-left: 10px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.yellowboxHeader {
	FONT-SIZE: 14px; COLOR: #000000; BACKGROUND-COLOR: #FFFF33; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; Vertical-Align:top;
}
.yellowboxLabel {
	FONT-SIZE: 12px; COLOR: #000000; BACKGROUND-COLOR: #FFFF33; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.yellowboxBorder {
	margin: 10px 10px 10px 10px; FONT-SIZE: 12px; COLOR: #FFFF33; BACKGROUND-COLOR: #FFFF33; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}


#BoxContainer {
	border: 1px solid silver;
	background: #ffffff;
	padding: 20px 20px 20px 20px;
	margin: 30px 30px 30px 30px;
	-moz-border-radius: 8px;
}


.bluebox {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.blueboxHeader {
	FONT-SIZE: 14px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold; Vertical-Align:top;
}
.blueboxLabel {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.blueboxLabelC {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center;
}
.blueboxLabelSm {
	FONT-SIZE: 10px; COLOR: white; BACKGROUND-COLOR: #183089; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}

.greyLabel {
	FONT-SIZE: 12px; COLOR: white; BACKGROUND-COLOR: #8A959E; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
a.GreyLink {
	FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #8A959E; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: underline ;
}
a.GreyLink:hover {
	FONT-SIZE: 12px; COLOR: #183089; BACKGROUND-COLOR: #8A959E; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: underline ;
}
	

a.BlueGreyLink {
	FONT-SIZE: 12px; COLOR: #183089; BACKGROUND-COLOR: #8A959E; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: underline ;
}
a.BlueGreyLink:hover {
	FONT-SIZE: 12px; COLOR: #A5C096; BACKGROUND-COLOR: #8A959E; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: underline ;
}




.darkgreyLabel {
	FONT-SIZE: 12px; COLOR: #003366; BACKGROUND-COLOR:  #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center;
}

a.darkgreyLink {
	FONT-SIZE: 12px; COLOR: #003366; BACKGROUND-COLOR:  #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: none ; font-weight: bold; text-align: center;
}

a.darkgreyLink:hover { color: #A5C096; font-weight: normal; font-size: 12px; line-height: 14px; font-family: arial text-decoration: underline ;
}



a.cancelLink {
	FONT-SIZE: 12px; COLOR: #8B0000; BACKGROUND-COLOR:  #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; text-decoration: none ; font-weight: bold; text-align: center;
}

a.cancelLink:hover { color: #A5C096; font-weight: normal; font-size: 12px; line-height: 14px; font-family: arial text-decoration: underline ;
}


/* ----------alert box---------- */
b.alertrctop, b.alertrcbottom{display:block;background: #FFFFFF}

b.alertrctop b{display:block;height: 1px;
    overflow: hidden; background: #B20938;}

b.alertrcbottom b{display:block;height: 1px;
    overflow: hidden; background: #B20938;}



b.alertrc1{margin: 0 5px}
b.alertrc2{margin: 0 3px}
b.alertrc3{margin: 0 2px}
b.alertrctop b.alertrc4, b.alertrcbottom b.alertrc4{margin: 0 1px;height: 2px}
	


/* End of Rounded corner box----------------------------------- */

.GreenBoxOutline {
	BORDER-RIGHT: #A5C096 1px solid; BORDER-TOP: #A5C096 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #A5C096 1px solid; COLOR: black; BORDER-BOTTOM: #A5C096 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}


a.blueboxlink { color: #FFFFFF; font-weight: normal; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside
}

a.blueboxlink:hover { color: #A5C096; font-weight: normal; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: underline ;
list-style: square inside }
a.blueboxlink:active { color: red; font-weight: normal; font-size: 12px; line-height: 13px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside }


.PasswordFont {
	FONT-SIZE: 8px; COLOR: #003366;	 LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}



.agreementContent {
	FONT-SIZE: 12px; COLOR: black ; BACKGROUND-COLOR: #FFFFFF; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.agreementHeader {
	FONT-SIZE: 12px; COLOR: #183089 ; BACKGROUND-COLOR: #FFFFFF; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; FONT-WEIGHT: bold;
}


.WhiteBG{
	Background-Color : #FFFFFF;
	}
	

/* start of topmenu---------------------------------- */

.topMenuItem, .topMenuItem:hover {
	margin: 0;
	padding: 0;
	height: 25px;
	color: #ffffff;
	float: left;
	overflow: hidden;
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	padding:3px 8px 3px 8px;
	text-decoration: none ;
}
.topMenuItemSelected, .topMenuItemSelected:hover {
	margin: 0;
	padding: 0;
	height: 25px;
	color: #A5C096;
	float: left;
	overflow: hidden;
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	padding:3px 8px 3px 8px;
	text-decoration: bold ;
}

.SecondMenuItem {
	margin: 0;
	height: 18px;
	color: #003366;
	float: left;
	overflow: hidden;
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	padding:3px 8px 3px 8px;
	text-decoration: none;
	font-weigth: bold;
}

.topMenuContainer {
	Background-Color : #ffffff;	
	background-image: url(http://localhost/eservice/aigag_navbar.gif);
	margin: 0;
	padding: 0;
	height: 20px;
	color: #ffffff;
	float: left;
	overflow: show;
	FONT-SIZE: 14px;
	padding:8px 5px 5px 25px;
	
}

/* End of topmenu---------------------------------- */


/* Start of base Round Corner ---------------------------------- */


b.RCorners,b.RCfill{display:block}
b.RCorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}

/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}

/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}





/* End of base Round Corner ---------------------------------- */




/* Start of style for layers ---------------------------------- */
.AddMessageLayer  { background-color: #f5f5f5;
        position:relative; top:1px; left:0px; width:0px; height: 80px;
        z-index:99;  display:none;}

.AddMessageBox {
   border : 1px solid #003366;
   background : #f5f5f5;
   margin-bottom : 5px;
   font-family : Arial,geneva,helvetica;
   font-size : 9pt;
   font-weight : normal;
   display : block;
   vertical-align : top;
}

.AddMessageButton {    border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }
a.AddMessageButton:link { border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }
a.AddMessageButton:hover { border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }
a.AddMessageButton:visited { border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }
a.AddMessageButton:active { border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }
a.AddMessageButton:focus { border : 1px solid #003366;Background-Color : #eeeeee; color: #036; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; text-decoration: none; text-align: center }

/* End of style for layers ---------------------------------- */


/* start of outline rounded border styles ---------------------------------- */

.bor1, .bor2, .bor3, .bor4{font-size:1px; overflow:hidden; display:block;}
.bor1 {height:1px; background:#A5C096; margin:0 5px;}
.bor2 {height:1px; background:#ffffff; border-right:2px solid #A5C096; border-left:2px solid #A5C096; margin:0 3px;}
.bor3 {height:1px; background:#ffffff; border-right:1px solid #A5C096; border-left:1px solid #A5C096; margin:0 2px;}
.bor4 {height:2px; background:#ffffff; border-right:1px solid #A5C096; border-left:1px solid #A5C096; margin:0 1px;}
.contentb {background: #ffffff; border-right:1px solid #A5C096; border-left:1px solid #A5C096;}
.contentb div {margin-left: 5px; }
.contentb td {padding: 3px 5px 3px 5px;}



.greentop {height:2px; background:#ffffff; border-top:2px solid #A5C096; }
.greenright {height:2px; background:#ffffff; border-right:2px solid #A5C096;}
.greenrighttop {height:2px; background:#ffffff; border-right:2px solid #A5C096; border-top:2px solid #A5C096;}

/* end of outline rounded border  ---------------------------------- */





/* start of footer styles ---------------------------------- */


.pageFooter {
	background: #fff;
	color: #000;
	margin: 10px auto;
	width: 100%;
	}
.siteFooterLabel {
	background: #ffffff;
	color: #8A959E;
	font-size: 10px;
	FONT-FAMILY: Arial;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: center;
	text-decoration: none ;
}
.siteFooter {
	background: #ffffff;
	color: #8A959E;
	font-size: 10px;
	FONT-FAMILY: Arial;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: center;
	}
a.siteFooter:hover {
	background: #ffffff;
	clear: both;
	color: #183089;
	font-size: 10px;
	FONT-FAMILY: Arial;
	margin: 0;
	padding: 0 0 5px 0;
	text-align: center;
	text-decoration: underline ;
}
a.siteFooter  {
	background: #ffffff;
	color: #8A959E;
	font-size: 10px;
	text-decoration: underline ;
}
.siteFooter .grayText {
	color: #333;
	}
hr.siteFooter  {
	background: #ffffff;
	border: 0;
	color: #A5C096;
	height: 1px;
	width: 100%;
	}

/* end of footer styles ---------------------------------- */



/* testing only ---------------------------------- */


a.navLink,a.navLink li { color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside
}
a.navLink:hover,a.navLink:hover ul,a.navLink:hover li { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside }
a.navLink:active,a.navLink.active ul,a.sidenav:active li { color: #183089; font-weight: bold; font-size: 12px; line-height: 15px; font-family: arial, helvetica, sans-serif; text-decoration: none ;
list-style: square inside }

.navArrow { 
	margin-top: 2px;
	color: #ffffff;
	text-decoration: none ;
}

.navArrowNull { 
	margin-top: 2px;
	color: #8A959E;
	text-decoration: none ;
	font-weight: bold;
}

.navArrow:hover { 
	background-image: url(/eservice/images/triangle_wg.jpg);
	background-position: bottom-left;
	background-repeat: no-repeat;
	margin-top: 0px;
	color: #183089;
	text-decoration: none;
}

.navOnArrow, .navOnArrow:hover  { 
	background-image: url(/eservice/images/triangle_wg.jpg);
	background-position: bottom-left;
	background-repeat: no-repeat;
	margin-top: 0px;
	color: #183089;
	text-decoration: none;
}

.slnavArrow, .slnavArrow:hover { 
	background-image: url(/eservice/images/triangle_wg.jpg);
	background-position: bottom-left;
	background-repeat: no-repeat;
	margin-top: 0px;
	color: #183089;
	text-decoration: none ;
}


.TestGreenButton {
	FONT-SIZE: 12px;
	COLOR: white;
	BACKGROUND-COLOR: #A5C096;
	LINE-HEIGHT: 12px;
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background-image: url('/eservice/images/plain_button.png');
	display: block; 
	

}


.testbutton {
    FONT-SIZE: 14px;
    FONT-FAMILY: arial, sans-serif;
    border: none;
    background: url('/eservice/images/upbutton.gif');
      background-repeat: no-repeat;
      background-position: center;
    color: #000000;
    text-align: center;
    font-weigth: bold;
    padding: 2px 1px;
    cursor : auto;
}
.testbutton:hover {
    FONT-SIZE: 14px;
    FONT-FAMILY: arial, sans-serif;
    border: none;
    background: url('/eservice/images/downbutton.gif') no-repeat left;
    padding: 2px 8px;
    cursor : auto;
}

/* start of  transparent layer  ---------------------------------- */

.TransparentBox  {
  position:absolute;
  top: 180px;
  left: 5px;
  z-index:3;
  width:500px;
  height: 700px;
  background-color: #000000;
  border: none;
  /* for IE */
  filter:alpha(opacity=40);
  /* CSS3 standard */
  opacity:0.4;
}
/* end of   transparent layer  ---------------------------------- */

/* start of  right navigation  ---------------------------------- */
.Div-Policy {
	margin-left: 0px;
	width: 580px;
	float: left;
	color: #434b3c;
}

.Div-Navigation {
	width: 211px;
	float: right;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: top;
	valign: top;
}

.Div-Footer {
	margin-top: 10px;
	background: #ffffff;
	color: #8A959E;
	font-size: 8pt;
	margin: 0px;
}
	
.Div-Footer a:link, .Div-Footer a:active, .Div-Footer a:visited {
	color: #8A959E;
	text-decoration: none;
}
	
.Div-Footer a:hover {
	color: #183089;
	text-decoration: underline;
}




/* end of  right navigation  ---------------------------------- */
